### Method

# WebKit2WebExtension DOMTreeWalker get_what_to_show

#### Declaration [src]

    gulong
    webkit_dom_tree_walker_get_what_to_show (
      WebKitDOMTreeWalker* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMTreeWalker:what-to-show`

#### Return value

Returns: | `gulong`
| A #gulong.